package intrinsic.mx.binding.utils;

public class BindingUtils extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public BindingUtils() {
}


/** Static Methods */
public static native intrinsic.mx.binding.utils.ChangeWatcher bindSetter(intrinsic.Function arg0, Object arg1, Object arg2);
public static native intrinsic.mx.binding.utils.ChangeWatcher bindSetter(intrinsic.Function arg0, Object arg1, Object arg2, boolean arg3);
public static native intrinsic.mx.binding.utils.ChangeWatcher bindProperty(Object arg0, String arg1, Object arg2, Object arg3);
public static native intrinsic.mx.binding.utils.ChangeWatcher bindProperty(Object arg0, String arg1, Object arg2, Object arg3, boolean arg4);

/** Methods */

}
